# startup programs
# exec/execr = on each reload, exec-once/execr-once = only on launch, exec-shutdown = command on shutdown
# exec-once = hyprpaper
exec-once = wl-paste --type text --watch cliphist store
exec-once = wl-paste --type image --watch cliphist store
exec-once = systemctl --user start hyprpolkitagent
exec-once= hyprctl setcursor Bibata-Modern-Ice 24
# exec-once = hyprpanel
# exec-once = hyprsunset
